1741913361743
16096,0.0.0
6477,0.0.0
16924,0.0.0
13251,0.0.0
4614,0.0.0
12537,0.0.0
17520,0.0.0
19189,0.0.0
21950,0.0.0
818,0.0.0
28,2.3.0
29,2.3.0
826,0.0.0
1769,0.0.0
15334,1.14.0
16088,0.0.0
3888,2.2.0
21961,0.0.0
19095,0.0.0
18283,0.0.0
1608,1.14.0
8902,0.0.0
6406,0.0.0
44,2.3.0
756,0.0.0
9974,0.0.0
11282,0.0.0
15365,1.33.0,1.27.0
20561,0.0.0
22719,1.33.0
3817,1.33.0
19780,0.0.0
16742,1.23.0
6424,0.0.0
9504,0.0.0
16754,1.27.0
20610,0.0.0
7112,2.2.0
13244,1.27.0
21999,0.0.0
13875,0.0.0
2901,0.0.0
4672,1.23.0
17522,0.0.0
22743,0.0.0
14617,1.27.0
16776,2.4.0
11273,2.2.0
17555,0.0.0
11226,0.0.0
861,2.4.0
2917,2.2.0
5463,1.27.0
16131,0.0.0
8607,0.0.0
15345,1.14.0
717,0.0.0
1646,2.4.0
21922,0.0.0
6408,0.0.0
14523,0.0.0
11234,0.0.0
18298,1.14.0
21143,0.0.0
22194,1.14.0
19854,0.0.0
20627,1.14.0
92,0.0.0
12532,0.0.0
7101,1.14.0
3873,1.14.0
2283,0.0.0
12568,1.27.0
5480,0.0.0
16113,0.0.0
21263,0.0.0
127,0.0.0
1706,0.0.0
19131,0.0.0
182,1.14.0
14648,0.0.0
21996,1.14.0
21324,2.2.0
5544,0.0.0
22738,0.0.0
4750,0.0.0
9352,0.0.0
14672,1.33.0
21336,0.0.0
895,0.0.0
5500,0.0.0
5596,2.2.0
19839,0.0.0
1483,0.0.0
8134,2.0.0,1.33.0
1727,0.0.0
2307,0.0.0
4683,0.0.0
12595,0.0.0
6454,0.0.0
6567,1.33.0,1.27.0
22713,0.0.0
10119,0.0.0
97,0.0.0
10705,0.0.0
6525,1.27.0
13981,0.0.0
16873,1.27.0
12592,0.0.0
16872,1.27.0
10021,2.0.0,1.33.0
13344,0.0.0
3009,0.0.0
7212,0.0.0
18331,0.0.0
13999,1.27.0
125,0.0.0
2096,0.0.0
969,1.27.0
3668,1.33.0,1.27.0
22705,2.4.0
4635,2.2.0
900,0.0.0
2986,1.27.0
928,0.0.0
4730,0.0.0
6881,0.0.0
16139,0.0.0
10054,0.0.0
154,0.0.0
10657,0.0.0
9933,0.0.0
163,2.2.0
2238,1.23.0
5624,1.27.0
13969,0.0.0
7978,1.14.0
7617,0.0.0
16916,0.0.0
16197,2.1.0
9266,0.0.0
16192,2.0.0
20634,0.0.0
14087,0.0.0
17019,0.0.0
15551,0.0.0
8043,0.0.0
20705,1.27.0
19240,0.0.0
3161,0.0.0
20062,0.0.0
14805,0.0.0
19248,1.14.0
8059,1.33.0,1.27.0
2520,0.0.0
9430,1.14.0
13363,0.0.0
22147,0.0.0
19257,1.23.0
21438,1.27.0
203,1.14.0
9442,2.2.0
20692,0.0.0
210,0.0.0
15656,0.0.0
1805,1.27.0
21399,0.0.0
5607,2.0.0,1.33.0
15537,0.0.0
11336,0.0.0
11395,0.0.0
1217,0.0.0
219,0.0.0
5630,0.0.0
21414,0.0.0
7261,1.27.0
9344,0.0.0
17016,0.0.0
1013,0.0.0
11454,0.0.0
17264,1.23.0
22176,0.0.0
7320,0.0.0
18556,0.0.0
12742,1.14.0
14139,0.0.0
2976,0.0.0
9045,0.0.0
17078,0.0.0
18565,1.14.0
20071,0.0.0
13410,0.0.0
22220,2.2.0
20129,0.0.0
22221,2.2.0
5702,1.14.0
10163,2.2.0
1043,2.2.0
18727,2.3.0
22028,0.0.0
9450,2.3.0
4048,2.0.0,1.33.0,1.27.0
3131,0.0.0
22865,0.0.0
20045,2.3.0
1784,2.0.0,1.33.0
14034,0.0.0
14796,1.27.0
14791,1.27.0
11351,1.33.0
13427,2.3.0
14797,1.27.0
14794,1.27.0
1787,0.0.0
22168,0.0.0
1785,2.2.0
15679,0.0.0
19362,1.14.0
5802,0.0.0
2482,0.0.0
389,0.0.0
6718,0.0.0
18594,2.2.0
18601,1.14.0
21289,1.27.0
1911,2.2.0
10856,0.0.0
17083,0.0.0
3194,1.23.0
6693,0.0.0
8868,2.3.0
12119,1.14.0
5752,1.33.0
1878,2.2.0
2493,1.14.0
2467,0.0.0
5755,1.33.0
1107,0.0.0
348,1.14.0
13494,0.0.0
9495,2.2.0
14113,0.0.0
22234,1.14.0
8878,0.0.0
12135,0.0.0
7865,1.27.0
8845,1.27.0
14887,1.14.0
19026,0.0.0
4199,0.0.0
7445,1.27.0
20161,1.27.0
15687,1.27.0
20118,1.27.0
1226,0.0.0
4812,1.14.0
22843,0.0.0
15692,0.0.0
3322,1.14.0
10859,0.0.0
4634,0.0.0
2410,0.0.0
21475,2.4.0
2224,2.2.0
8188,2.4.0
13536,0.0.0
12,0.0.0
20140,0.0.0
9482,1.27.0
7392,0.0.0
17109,2.4.0
412,1.27.0
14109,0.0.0
3291,0.0.0
9547,0.0.0
3305,0.0.0
10221,0.0.0
3402,0.0.0
2567,2.3.0
459,0.0.0
582,0.0.0
2557,2.2.0
9638,2.2.0
22320,0.0.0
10275,0.0.0
10318,1.27.0
14250,0.0.0
20925,0.0.0
2569,2.3.0
5066,0.0.0
19419,0.0.0
23120,0.0.0
7791,0.0.0
13566,0.0.0
21706,0.0.0
21709,0.0.0
16406,1.27.0
7456,1.14.0
20236,0.0.0
14941,0.0.0
22295,2.2.0
17914,0.0.0
21671,2.4.0
10239,0.0.0
21672,2.3.0
20862,1.23.0
438,1.33.0
8978,0.0.0
14233,1.27.0
14232,2.4.0
22269,0.0.0
1258,0.0.0
4238,0.0.0
16380,1.14.0
5215,0.0.0
8988,0.0.0
8985,0.0.0
12179,1.14.0
455,0.0.0
1934,0.0.0
2559,1.14.0
1981,1.14.0
22986,0.0.0
1943,0.0.0
23039,0.0.0
22323,1.27.0
11527,0.0.0
17263,0.0.0
1954,0.0.0
23052,1.14.0
16447,0.0.0
12245,0.0.0
14947,2.4.0
7476,0.0.0
11538,0.0.0
11543,1.14.0
17411,2.4.0
18575,1.33.0,1.27.0
2592,0.0.0
1980,0.0.0
5036,0.0.0
3397,0.0.0
22201,2.2.0
14227,0.0.0
22362,0.0.0
19456,0.0.0
6166,2.2.0
8377,0.0.0
21653,1.27.0
21648,1.27.0
10403,0.0.0
21659,1.27.0
3607,0.0.0
15812,0.0.0
6154,1.14.0
14287,0.0.0
20978,0.0.0
19520,1.14.0
20270,0.0.0
11662,0.0.0
21623,1.27.0
15044,0.0.0
14337,2.2.0
11005,0.0.0
9051,0.0.0
7559,2.0.0,1.33.0
12283,1.27.0
17284,0.0.0
536,0.0.0
20250,0.0.0
21641,0.0.0
10353,0.0.0
5170,1.14.0
5230,0.0.0
12923,0.0.0
17929,0.0.0
15011,0.0.0
5179,1.14.0
13075,2.2.0
15016,1.27.0
17892,0.0.0
1396,0.0.0
9721,2.4.0
14316,2.3.0
584,1.23.0
10990,0.0.0
10992,0.0.0
15796,0.0.0
14930,0.0.0
2686,1.23.0
19554,1.27.0
18797,0.0.0
9082,1.14.0
4380,1.33.0,1.27.0
9606,0.0.0
11634,2.2.0
13008,0.0.0
16506,1.23.0
12959,0.0.0
6174,0.0.0
9695,0.0.0
21638,1.27.0
19527,1.14.0
1374,0.0.0
10345,1.14.0
12968,2.3.0
9712,0.0.0
4362,0.0.0
9067,0.0.0
21729,1.14.0
5306,0.0.0
11022,2.4.0
11808,2.2.0
644,0.0.0
12371,0.0.0
9760,2.2.0
3779,0.0.0
8427,0.0.0
16032,0.0.0
18048,1.27.0
15851,0.0.0
11038,0.0.0
14383,1.27.0
9397,0.0.0
13744,1.27.0
18854,0.0.0
13206,0.0.0
17355,0.0.0
20307,1.14.0
20436,2.4.0
2703,1.14.0
11126,2.2.0
21089,0.0.0
17965,1.27.0
21093,0.0.0
22458,1.27.0
17969,1.27.0
13681,0.0.0
17964,1.27.0
22078,0.0.0
3591,0.0.0
7564,0.0.0
3632,1.14.0
9753,0.0.0
5281,1.14.0
23191,0.0.0
10709,0.0.0
14368,0.0.0
9106,0.0.0
11688,2.0.0,1.33.0,1.27.0
3705,0.0.0
6292,2.2.0
3646,0.0.0
22540,0.0.0
19659,0.0.0
6297,1.27.0
16585,0.0.0
23206,0.0.0
6295,1.27.0
7639,0.0.0
5311,0.0.0
17362,0.0.0
19691,0.0.0
11012,2.2.0
10649,2.2.0
21087,1.27.0
4486,1.33.0
11010,2.2.0
11011,2.2.0
14447,0.0.0
21140,0.0.0
21757,1.23.0
19577,0.0.0
14408,0.0.0
2957,1.27.0
15880,1.33.0
18877,0.0.0
9142,0.0.0
21105,0.0.0
11758,0.0.0
639,1.14.0
15931,2.3.0
10500,1.14.0
14442,0.0.0
7031,1.27.0
15985,0.0.0
19085,0.0.0
16125,0.0.0
18189,1.23.0
15991,1.23.0
13157,0.0.0
20448,1.14.0
17440,0.0.0
12475,2.2.0
18121,0.0.0
17491,1.27.0
7738,0.0.0
19736,1.27.0
21166,1.27.0
675,0.0.0
22305,0.0.0
5352,0.0.0
18907,1.14.0
16415,0.0.0
1562,2.3.0
761,1.27.0
6317,1.33.0,1.27.0
6277,2.2.0
22585,0.0.0
2794,0.0.0
2793,0.0.0
18869,0.0.0
7010,1.33.0,1.27.0
8982,2.3.0
2165,0.0.0
5398,0.0.0
9306,2.2.0
13272,0.0.0
10521,0.0.0
18914,0.0.0
20506,2.2.0
11146,0.0.0
11147,0.0.0
7726,0.0.0
22991,1.27.0
9201,0.0.0
18167,0.0.0
20469,0.0.0
17478,1.27.0
2213,2.2.0
15987,0.0.0
18171,0.0.0
13197,0.0.0
16043,0.0.0
10560,0.0.0
17489,0.0.0
5312,1.27.0
13215,2.0.0,1.33.0,1.27.0
21187,0.0.0
16670,2.3.0
6993,0.0.0
18905,1.14.0
11673,0.0.0
2148,2.2.0
7002,0.0.0
2149,2.2.0
2152,2.2.0
16565,1.23.0
13171,0.0.0
14488,0.0.0
10540,0.0.0
11810,1.14.0
6245,2.2.0
16016,0.0.0
6247,2.2.0
3642,0.0.0
8492,0.0.0
